Subject: Ticket Assigned - NEED ESCALATION
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 08:13:24 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION raship                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  raship Bot:  Hi Raship ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0562058005 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9505722761 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562058005            08:33 PM, 04th Oct                     raship                    ok           08:34 PM, 04th Oct                   Sohaib                   Hi Raship ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:34 PM, 04th Oct                     raship                    9505722761 is still processing from last 3 days           08:35 PM, 04th Oct                     raship                    may i know when will this be processed           08:35 PM, 04th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:35 PM, 04th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you any delay happened in your order Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:38 PM, 04th Oct                     raship                    by when will i rcv an update           08:39 PM, 04th Oct                   Sohaib                   Is there anything else I can help you with?           08:39 PM, 04th Oct                     raship                    no           08:39 PM, 04th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:39 PM, 04th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:40 PM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3185250